Subject: Re: bug#1836: emacs -Q -fn "nonexistent" hangs

From: "Juanma Barranquero" <[email-masked]>
Date: Sat, 10 Jan 2009 05:03:14 +0100

On Sat, Jan 10, 2009 at 04:53, Jason Rumney <[email-masked]> wrote:

> The following change seems to fix the problem for me

It works for me, too.

> but I haven't tested
> daemon mode, since I don't know the circumstances in which there was a
> problem in that case

??  Stefan's change was a fix for bug#1310, so the circumstances are
described in the bug report.

> (surely a non-existent font should still cause an error
> in daemon mode, since it will prevent frames from being created later).

Yes, I think so.

    Juanma